@charset "utf-8";
/* CSS Document */
/*banner区域*/
/*banner区域*/
.banner{width: 100%; height: 418px; overflow: hidden; position: relative;}
.banner .fullSlide {width: 100%; position: relative; height: 418px;}
.banner .fullSlide .bd {width: 100%; margin: 0 auto; position: relative; z-index: 0; overflow: hidden;}
.banner .fullSlide .bd ul { width: 100% !important;}
.banner .fullSlide .bd li {width: 100% !important; height: 418px; overflow: hidden; text-align: center;}
.banner .fullSlide .bd li a {display: block; height: 418px;}
.banner .fullSlide .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; line-height: 30px;}
.banner .fullSlide .hd ul { text-align: center;}
.banner .fullSlide .hd ul li {cursor: pointer; display: inline-block; *display: inline; zoom: 1; background:url(dot2.png) no-repeat; width: 18px; height: 18px; margin: 0 5px; overflow: hidden; filter: alpha(opacity=50); opacity: 0.5; line-height: 999px;}
.banner .fullSlide .hd .on {background:url(dot1.png) no-repeat;}
.banner .fullSlide .prev, .fullSlide .next {width: 36px; height: 70px; margin: -60px 0 0; display: none; background: url(sl.png) no-repeat center center; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=20); opacity: 0.2;}
.banner .fullSlide .prev {left: 19%;}
.banner .fullSlide .next {background: url(sr.png) no-repeat center center; right: 19%;}
.banner .fullSlide .prev:hover, .fullSlide .next:hover {filter: alpha(opacity=50) !important; opacity: 0.5 !important;}
.fl{float: left;}
.fr{float: right;}
/*内容区域*/
.xmain {width: 1034px; margin: 60px auto; overflow: hidden;}
/*上侧*/
.one { width: 100%; float: left;}
.tpxw {float: left; width: 374px; height: 277px;}
.xone_right {float: left; width: 438px; margin-left: 20px; overflow: hidden;}
.new_tit {width: 100%; height: 28px; font-size: 19px; color: #727171;}
.xone_right_tit li {float: left; height: 28px; margin-left: 6px;}
.xone_right_tit li:first-child { margin-left: 0px;}
.xone_right_tit li.on {	color: #00508e; font-weight: bold;}
.gsjj {float: left; width: 175px; margin-left: 27px; overflow: hidden;}
.gsjj ul { width: 100%; list-style: none; overflow: hidden;}
.gsjj ul li { width: 100%; height: 43px; margin-top:8px; float: left;}
.gsjj ul li:first-child { height: 175px; margin-top: 0px;}

/*通用信息列表样式*/
.new_list {	width: 100%; overflow: hidden; margin-top: 5px;}
.new_list li {width: 100%; overflow: hidden; line-height: 35px;}
.new_list li img, .new_list li a {float: left; font-size: 14px; color:#727171;}
.new_list li a:hover {color: #00508e;}
.new_list span {float: right; font-size: 14px;color:#727171;}
.more {width: 108px; height: 22px; margin-top: 10px; float: right;}
.more li {float: left; width: 100%; height: 22px;}
.more li a {display: block; height: 100%; font-size: 14px; color:#00508e; text-align: right;}
/*下侧*/
.left_two {float: left; width: 1034px; overflow: hidden; margin-top: 20px;}
.two_col {float: left; width: 510px; overflow: hidden; margin-left: 14px;}
.two_col:first-child {margin-left: 0;}
.zx_col {width: 100%; height: 40px; background:url(xcolbg.jpg) repeat-x;}
.xxmore { float: right;}
.xxmore li a {display: block; height: 100%; font-size: 14px; line-height:40px; color:#00508e; text-align: right;}
.zx_col h2 { float: left; font-size: 20px; font-weight: normal; color:#4c4948; line-height: 34px; padding-left: 10px; padding-bottom: 6px; padding-right: 10px;}
.aaon { background: url(xcolbg2.jpg) left bottom repeat-x; color:#024699 !important;}
.zx_col a {font-size: 14px; color: #00508e; line-height: 50px; width: 100px; float: right; text-align: right;}
.zx_nr { float: left; width: 100%; margin-top: 12px;}
.zx_nr a { float: left; width: 100%;}
.zx_nr p { float: left; width: 100%; font-size: 14px; color:#727171; line-height: 25px; }
.zx_nr ul { width: 525px; list-style: none;}
.zx_nr ul li { width: 165px; float: left; margin-right: 10px; overflow: hidden; position: relative;}
.zx_nr ul li:first-child { height: 144px; margin-left: 0px;}
.zx_nr ul li img { width: 165px; height:144px; float: left;  transition: all 0.6s; vertical-align: middle;}
.zx_nr ul li:hover img{ transform: scale(1.2);  } 
.zx_nr ul li a {
    position: absolute;
    color: #fff;
    display: inline-block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 144px;
	right:0;
	z-index: 999;
	width: 165px;
	margin-right: 0;
}
.zx_nr ul li b{
   
    width: 165px;
    height: 144px;
    background: rgba(114, 114, 113, 0.6);
    position: absolute;
	z-index:99;
}

.zx_nr ul li:hover b{ background: rgba(0, 80, 142, 0.6)!important;}

.dq_col {width: 100%; height: 50px; background:url(bg2.jpg) bottom no-repeat;}
.dq_col h2 {font-size: 20px; color: #00508e; line-height: 50px; width: 300px; text-align: left; float: left;}
.dq_col a {font-size: 14px; color: #00508e; line-height: 50px; width: 100px; float: right; text-align: right;}
.dq_nr { float: left; width: 100%; margin-top: 12px; height: 186px;}
.dq_nr ul { width: 100%; list-style: none;}
.dq_nr ul li { width: 100%; overflow: hidden; line-height: 30px;}
.dq_nr ul li img, .dq_nr ul li a {float: left; font-size: 14px; color:#727171;}
.dq_nr ul li a:hover {color: #00508e;}
.dq_nr ul li span {float: right; font-size: 14px;color:#727171;}

.xwzl { float: left; width: 100%; margin-top: 20px;}
.xwzl ul { width:  100%; float: left; list-style: none;}
.xwzl ul li { width: 166px; height: 30px; float: left; margin-left: 6px; background-color:#efefef; border-radius:5px; text-align: center;}
.xwzl ul li:first-child { margin-left: 0;}
.xwzl ul li a { font-size: 16px; line-height: 30px; color:#00508e; letter-spacing: 5px;}
.axlm { background-color: #00508f !important;}
.axlm a { color:#FFFFFF !important;}

.xwzl_list {float: left; width: 100%; margin-top: 15px;}
.xwzl_list ul {	width: 100%; overflow: hidden;}
.xwzl_list ul li {width: 100%; overflow: hidden; line-height: 30px;}
.xwzl_listul li a {float: left; font-size: 14px; color:#727171;}
.xwzl_list ul li a:hover {color: #00508e;}
.xwzl_list ul li span {float: right; font-size: 14px;color:#727171;}




